View Issue Details

IDProjectCategoryView StatusLast Update
0001684SymmetricDSImprovementpublic2014-04-28 08:58
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.21 
Target Version3.5.21Fixed in Version3.5.21 
Summary0001684: Passing the correct data type to select data statement improves performance on Postgres
DescriptionPassing the correct data type to select data statement improves performance on Postgres.

https://sourceforge.net/p/symmetricds/discussion/739235/thread/088ddf15/?limit=25
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 9a6856d9

2014-04-21 10:57:10

chenson

Details Diff
0001684: Passing the correct data type to select data statement improves performance on Postgres
0001684
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

SymmetricDS: master 60fd0f11

2014-04-21 11:26:34

chenson

Details Diff
0001684: Passing the correct data type to select data statement improves performance on Postgres
0001684
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2014-04-21 10:51 chenson New Issue
2014-04-21 10:51 chenson Status new => assigned
2014-04-21 10:51 chenson Assigned To => chenson
2014-04-21 11:00 Changeset attached => SymmetricDS trunk r8178
2014-04-21 11:00 Changeset attached => SymmetricDS 3.5 r8179
2014-04-21 12:00 Changeset attached => SymmetricDS trunk r8180
2014-04-21 12:00 Changeset attached => SymmetricDS 3.5 r8181
2014-04-21 21:08 chenson Status assigned => resolved
2014-04-21 21:08 chenson Fixed in Version => 3.6.0
2014-04-21 21:08 chenson Resolution open => fixed
2014-04-21 21:08 chenson Fixed in Version 3.6.0 => 3.5.21
2014-04-28 08:58 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 60fd0f11
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9a6856d9